#
#Mon Jun 30 15:25:16 CDT 2014
adf-android-src-path=employee/Employee
var.app.package=employee.Employee
var.app.name.literal=Employee
sdk.dir=D\:/AndroidSDK/sdk
target=android-19
adf.rt.zip.root=D\:/EclipseHome4/plugins/oracle.eclipse.tools.adf.mobile.rt.v13_7.2.0.201406261150/rt
adf.rt.runtime.root=oracle.maf

# oepe.adfmf.fars.copytasks.script=buildCompileFars.js
# oepe.adfmf.application.whitelist.script=whitelist.js
# oepe.adfmf.staging.relpath.fars=assets/FARs
# oepe.adfmf.dotadf.applicationxml.root.path=adf
# oepe.adfmf.dotadf.applicationxml.rel.path=META-INF/maf-application.xml
# oepe.userdebug.decorateCustomImages=false
# where do we get the android tools/ant/build.xml?
# oepe.android.buildfile.location=tools/ant/build.xml

#var.app.icon=@drawable/adfmf_icon
#var.app.name=@string/app_name
#var.app.configChanges=mcc|mnc|locale|touchscreen|keyboard|keyboardHidden|navigation|screenLayout|fontScale|uiMode|orientation
#var.app.label=@string/app_name
#key.store="C:/Users/gwilliam.ST-USERS/.android/debug.keystore"
#key.alias=androiddebugkey
#key.store.password=android
#key.alias.password=android